.tabs {
  height: 40px;
  border-top: 1px solid $font-primary;
  border-bottom: 1px solid $font-primary;

  .choice {
    line-height: 40px;
    font-weight: bold;
  }

  .choice.active {
    text-decoration: underline;
    text-shadow: none;
  }
}